# _EmptyActor
<span class="source-link">[[Source]](src/serialise/_test.md#L191)</span>
```pony
actor tag _EmptyActor
```

## Constructors

### create
<span class="source-link">[[Source]](src/serialise/_test.md#L191)</span>


```pony
new tag create()
: _EmptyActor tag^
```

#### Returns

* [_EmptyActor](serialise-_EmptyActor.md) tag^

---

